1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PSP N00b in the house...

Discussion in 'Sony PSP - Mod and firmware discussion' started by Aluxe, Jul 10, 2007.

  1. Aluxe

    Aluxe Member

    Joined:
    Jul 10, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    Okay, my friend bought me a PSP the other day as a late b-day gift (What a pal right?)

    He got me the PSP, a 1g mem card and NFS: Most wanted.

    Okay heres my thing. I see alot of my friend with PSPs that have things like Final Fantasy 7 through 9 and other PSX games. I wanna get mine to do that and i have no idea how!

    I have v3.40.

    But one more thing. When i plug in my PSP with the USB cord, my computer dosent recognise it.

    Call me a noob to the PSP cuz i am. Help is greatly appreciated.
     
  2. redice

    redice Regular member

    Joined:
    Jul 19, 2005
    Messages:
    939
    Likes Received:
    0
    Trophy Points:
    26
    well seeing as you have a 3.40 psp ( are you sure its not 3.40oe-a?) but if its just 3.40 you need to upgrade it to 3.50( not 3.51) in order to play psx games and then downgrade to 1.50.

    see here for everything you need
    http://www.psphacking101.com/forum/...&start=0&sid=72cbd5c1deb5a6d70fd507974a0748a1

    let me know when you have it on 1.50

    as for the usb issue turn on your psp scroll over to your psp settings and move up to usb connection and hit x then it will tell you to insert the usb cable.
     
    Last edited: Jul 10, 2007
  3. Aluxe

    Aluxe Member

    Joined:
    Jul 10, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    how do i check if its v3.40oe-a? under system settings it only says Version 3.40.

     
  4. redice

    redice Regular member

    Joined:
    Jul 19, 2005
    Messages:
    939
    Likes Received:
    0
    Trophy Points:
    26
    ok well that means you have 3.40 because if you had 3.40oe-a it would say exactly that. so with that being said take a look at the link i gave you.
     
  5. Aluxe

    Aluxe Member

    Joined:
    Jul 10, 2007
    Messages:
    5
    Likes Received:
    0
    Trophy Points:
    11
    dang this means i have to go and find Lumines somewhere, no where in town has it for sale or rental ><Too bad there isnt any other way...
     
  6. redice

    redice Regular member

    Joined:
    Jul 19, 2005
    Messages:
    939
    Likes Received:
    0
    Trophy Points:
    26
    yeah you have to have Lumines. the only way to downgrade a 3.40 psp.
    also just so you know it looks like the japan versions of lumines have been patched. i'm not sur about the us or uk versions.
     
    Last edited: Jul 10, 2007
  7. snypeshot

    snypeshot Member

    Joined:
    Jun 4, 2007
    Messages:
    63
    Likes Received:
    0
    Trophy Points:
    16
    i rented Lumines in Canada, from BlockBuster, and it was a patched version. when i loaded it, nothing happened. i asked the people @ blocbusters and a guy told me that theyve seen alot of rentals for this game, and they found out that the game was being exploited so they ordered a "fixed" (patched) version. i ended up buying it off eBay for $21.30 which is a relatively low price.
     
  8. james1216

    james1216 Member

    Joined:
    Jul 20, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    guys im stuck i have a psp with v3.11 and i tried updating it to 3.5 but the psp wont recognise the .pbp file for some bizzare reason so i cant
     
  9. scott2k7

    scott2k7 Guest

    place the update in x:/psp/game/update/EBOOT.PBP<thats the 3.50 update then run it from the game section
     

Share This Page